{
  "db_name": "MySQL",
  "query": "SELECT name, description, commands FROM command_macro WHERE guild_id = (SELECT id FROM guilds WHERE guild = ?)",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "name",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL | NO_DEFAULT_VALUE",
          "max_size": 400
        }
      },
      {
        "ordinal": 1,
        "name": "description",
        "type_info": {
          "type": "VarString",
          "flags": "",
          "max_size": 400
        }
      },
      {
        "ordinal": 2,
        "name": "commands",
        "type_info": {
          "type": "Json",
          "flags": "NOT_NULL | BLOB | BINARY | NO_DEFAULT_VALUE",
          "max_size": 4294967295
        }
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      false,
      true,
      false
    ]
  },
  "hash": "f127927d89da0f0414806d8f047cb33b9fa3ed93a6c463624238151c1f8885be"
}
